{
    "dc_identifier": "nl.mnre1090.2e-b.2022.205",
    "dc_title": "Beslisnota's bij wetsvoorstel Wet tijdelijke solidariteitsbijdrage",
    "dc_type": "2e-b",
    "dc_description": "In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de besluitvorming over een Kamerstuk. Beslisnota's bij wetsvoorstel Wet tijdelijke solidariteitsbijdrage (PDF | 25 pagina's | 19,3 MB)",
    "dc_source": "https://open.overheid.nl/Details/ronl-e21d224451fd31f66accd128d5288a462d01ff9a/2",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "ondernemen",
    "foi_decisionDate": "2022-10-31",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-09-23",
    "foi_publishedDate": "2022-11-01",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2e-b.2022.205.doc.1",
            "dc_title": "beslisnotas-wetsvoorstel-wet-tijdelijke-solidariteitsbijdrage",
            "foi_fileName": "beslisnotas-wetsvoorstel-wet-tijdelijke-solidariteitsbijdrage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-e21d224451fd31f66accd128d5288a462d01ff9a/pdf"
        }
    ]
}